View Issue Details

IDProjectCategoryView StatusLast Update
0000907HTML & PERLBug Report - Interfacepublic2008-04-08 15:49
ReporterMusaran Assigned ToDerIdiot  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000907: Music videos handled wrong in search & relations
DescriptionSearching with type "Music Video" returns everything (like "All types").

On relation graphs, Music Videos have a black box instead of name, and no type.
Tagssearch

Activities

exp

2008-02-19 21:06

administrator   ~0001709

black boxes in relation graph fixed.

Issue History

Date Modified Username Field Change
2008-02-08 22:39 Musaran New Issue
2008-02-19 21:06 exp Note Added: 0001709
2008-02-21 03:17 ninjamask Tag Attached: search
2008-04-08 15:49 DerIdiot Status new => resolved
2008-04-08 15:49 DerIdiot Resolution open => fixed
2008-04-08 15:49 DerIdiot Assigned To => DerIdiot